package org.springblade.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author zjx
 * @create 2023-03-17 15:58
 */
@Getter
@AllArgsConstructor
public enum DeviceStatusEnum {
	/**
	 * 设备状态枚举类
	 */
	NORMAL(0, "设备正常"),
	ABNORMAL(1, "设备异常"),
	REPAIR(2, "设备维修中");
	private final int status;
	private final String msg;
}
